Page MenuHomePhabricator

Enable Partial Blocks on Dutch Wikipedia
Closed, ResolvedPublic

Description

Hi there,

Please enable partial blocks on nl.wikipedia.org. Community consensus:
https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Deelblokkade#Meningen

Info:
https://meta.wikimedia.org/wiki/Talk:Community_health_initiative/Partial_blocks#Enabling_partial_blocks_on_nl.wikipedia.org

Thanks in advance


Checklist for rollout task:

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable partial blocks on nlwiki

Event Timeline

DutchTina created this task.Oct 4 2019, 6:59 PM
Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptOct 4 2019, 6:59 PM
Majavah claimed this task.Oct 5 2019, 12:31 PM
Majavah moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Majavah updated the task description. (Show Details)Oct 5 2019, 12:44 PM

Change 541008 had a related patch set uploaded (by Majavah; owner: Majavah):
[operations/mediawiki-config@master] Enable partial blocks on nlwiki

https://gerrit.wikimedia.org/r/541008

Majavah added a subscriber: Majavah.
Majavah updated the task description. (Show Details)Oct 5 2019, 1:05 PM
Urbanecm triaged this task as Normal priority.Oct 5 2019, 1:33 PM
Urbanecm moved this task from Working on to To deploy on the Wikimedia-Site-requests board.

Change 541008 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable partial blocks on nlwiki

https://gerrit.wikimedia.org/r/541008

Mentioned in SAL (#wikimedia-operations) [2019-10-07T11:18:15Z] <lucaswerkmeister-wmde@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:541008|Enable partial blocks on nlwiki (T234685)]] (duration: 00m 52s)

I deployed the config change, but no nlwiki sysop was available for testing during SWAT, so please let me know if it does or doesn’t work :)

I deployed the config change, but no nlwiki sysop was available for testing during SWAT, so please let me know if it does or doesn’t work :)

Adding blocks is working, we start testing this month. I will notify you if there are any problems. Thanks for your help!

Majavah closed this task as Resolved.Oct 7 2019, 12:00 PM

Closing as it seems to be working. Feel free to re-open if there are any problems.